Please enable JavaScript to view this site.

rhino_header

Currently compatible with Rhino V6 using:
Cycles
V-Ray (version 3.60.03 or higher)
Octane (version 4_00_0_103 or higher)
and other renderers able to use the native Rhino environments
 

Installation

General Workflow

Video Demonstrations

Error Messages

Release Notes

 

 

Lighting addon for your 3D software

Copyright Lightmap Ltd 2009-2023